Antivirus offre spéciale - jusqu'à 60 % de réduction avec openElement !
Accueil Forum Accueil Forum >

openElement

> Scripts pour votre site
  Nouveaux messages Nouveaux messages Fil RSS  - Nouvelle version 1.57R7 OFFICIELLE
  FAQ FAQ  Rechercher dans le Forum   Inscription Inscription  Connexion Connexion

Nouvelle version 1.57R7 OFFICIELLE

 Répondre Répondre Page  <12345 6>
Auteur
Message
Titidutai allez vers le bas
Groupie
Groupie
Avatar

Depuis le: May 10 2016
Pays: France
Status: Inactif
Points: 61
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Titidutai Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 08 2017 à 7:36am
Bonjour,

J'ai voulu tester le "Google Recaptcha", quand je glisse l'élément sur ma page j'ai:
"Le chemin du fichier source n'est pas valide ......... WEGoogleRecaptcha.js"
De même pour WEGoogleRecaptcha.php.
Ces fichiers ne sont pas dans le répertoire d'OpenElement !

Edité par Titidutai - Apr 08 2017 à 7:37am
Haut de la page
Dmit OE allez vers le bas
Admin Group
Admin Group
Avatar

Depuis le: May 31 2012
Status: Inactif
Points: 14004
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Dmit OE Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 08 2017 à 12:45pm
Ouch oui effectivement. Il a du en avoir un souci lors de genertion d'installer. Et personne d'autre n'a remarqué depuis quelques semaines... J'ai cru que cet élément était attendu.
Haut de la page
Titidutai allez vers le bas
Groupie
Groupie
Avatar

Depuis le: May 10 2016
Pays: France
Status: Inactif
Points: 61
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Titidutai Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 08 2017 à 1:49pm
Effectivement je l'avais déjà regardé, c'est plus simple pour les utilisateurs avec les mêmes protections.

L'arrivée dans OE permettait la mise en place sur mon site plus simplement en remplacement de l'ancien Captcha.

Mais pas d'urgence j'attendrai la prochaine version. Smile
Haut de la page
Dmit OE allez vers le bas
Admin Group
Admin Group
Avatar

Depuis le: May 31 2012
Status: Inactif
Points: 14004
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Dmit OE Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 08 2017 à 9:10pm
Si vous voulez je vous enverrai les fichiers, a mettre dans les chemins indiques dans des messages d'erreur
Haut de la page
Titidutai allez vers le bas
Groupie
Groupie
Avatar

Depuis le: May 10 2016
Pays: France
Status: Inactif
Points: 61
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Titidutai Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 09 2017 à 7:14am
Avec plaisir, merci beaucoup.
Haut de la page
Dmit OE allez vers le bas
Admin Group
Admin Group
Avatar

Depuis le: May 31 2012
Status: Inactif
Points: 14004
Options des messages Options des messages   Thanks (1) Thanks(1)   Citer Dmit OE Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 09 2017 à 11:22am
La nouvelle version 1.57R8 (telechargement officiel) avec la correction est disponible

Edité par Dmit OE - Apr 09 2017 à 11:23am
Haut de la page
Titidutai allez vers le bas
Groupie
Groupie
Avatar

Depuis le: May 10 2016
Pays: France
Status: Inactif
Points: 61
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Titidutai Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 09 2017 à 2:30pm
Nouvelle version installée.

Le reCaptcha Google fonctionne et plus de message d'erreur lors de la publication de mon site.

Bonne fin de journée ensoleillée.

Clap
parigne-cheval-aventures.com
Haut de la page
DH Design allez vers le bas
Senior Member
Senior Member
Avatar

Depuis le: Apr 18 2013
Pays: Côte d'Ivoire
Status: Inactif
Points: 992
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer DH Design Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 09 2017 à 6:56pm
Moi j'avais aussi cette erreur, mais je me suis dit que l'erreur provenais de mon PC.
Haut de la page
Quentin7 allez vers le bas
Newbie
Newbie
Avatar

Depuis le: Dec 29 2015
Pays: Belgique
Status: Inactif
Points: 5
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Quentin7 Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 10 2017 à 8:36am
Bonjour à tous,

J'utilisais la version 1.53 auparavant ( celle-ci fonctionnait super bien )

J'ai voulu faire la mise à jour ( version 1.57 ) mais je ne peux plus lancer openelement à présent.
Voici ce que j'ai comme message d'erreur de la part de windows.

" This application requires one of the following versions of the .NET Framework :
.NETFramework, Version = v4.5.2

Do you want to install this .NET Framework version now ?

OUI ou NON "

J'ai bien entendu déjà tenté l'expérience d'appuyer sur le OUI et cela a fait planter tout mon ordi, je
ne pouvais même plus allumé mon navigateur et cela n'avait rien changé au problème d'openelement.

Quelqu'un a-t-il déjà eu le même problème ?
Si oui peux-t-il m'aider ?

J'utilise Windows 8.1

Merci d'avance,

Bonne journée
Haut de la page
brolysan allez vers le bas
Admin Group
Admin Group
Avatar

Depuis le: Aug 14 2009
Pays: France
Status: Inactif
Points: 9352
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer brolysan Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Apr 10 2017 à 9:01am
non, bizarre votre souci, l'utilisation de .net est quelque chose qui ne perturbe pas Windows normalement.
Il faudrait en savoir un peu plus déjà, êtes vous à jour avec votre windows 8 pour commencer?
Haut de la page
 Répondre Répondre Page  <12345 6>
  Partagez ce sujet   

Aller au Forum Permissions du forum allez vers le bas

Forum Software by Web Wiz Forums® version 10.18
Copyright ©2001-2014 Web Wiz Ltd.

Cette page a été affichée en 0,031 secondes.
Acheter votre vélo en ligne